@charset "utf-8";
/* CSS Document */
.table_design08 {
  border-collapse: collapse;
  table-layout: fixed;
  width: 100%;
  max-width: 700px;
  text-align: center;
  margin-bottom: 10px;
}
.table_design08 th, .table_design08 td {
  border: 1px solid #ccc;
  padding: 10px;
}
.table_design08 thead th {
  background-color: #4d9bc1;
  color: #fff;
  border: 2px solid #4d9bc1;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
.table_design08 thead th:last-of-type {
  border-right: 2px solid #4d9bc1;
}
.table_design08 tbody th {
  /* color: #000000; */
  /* font-weight: bold; */
  text-align: center;
  background-color: #eee;
}

h2.T-title {
    font-size: 1.1em;
    margin-bottom: -25px;
}

@media screen and (max-width: 787px) {
h2.T-title {
    font-size: 0.9em;
    margin-bottom: -10px;
}
}
